<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="Modifica della modalità di guida" tag="verify"/>
<e k="action_workMode_outside" v="esterno"/>
<e k="configuration_beaterRotors" v="Rulli dosatori"/>
<e k="configuration_billboard" v="Cartellone"/>
<e k="configuration_frontGuard" v="Protezione anteriore"/>
<e k="configuration_lighting" v="Illuminazione"/>
<e k="configuration_mower" v="Falciatrice"/>
<e k="configuration_pickup" v="Pick-up"/>
<e k="configuration_swathCurtain" v="Telo forma-andana"/>
<e k="configuration_tipper" v="Cassone ribaltabile" tag="verify"/>
<e k="configuration_windrower" v="Ranghinatore"/>
<e k="function_reverseDriveRecommended" v="Per questo attrezzo è consigliato un trattore con retromarcia."/>
<e k="input_WORKMODE_OUTSIDE" v="Modalità di lavoro esterna"/>
</elements>
</l10n>
